RubyGems Navigation menu

babel_bridge 0.1.0

Babel Bridge let's you generate parsers 100% in Ruby code. It is a memoizing Parsing Expression Grammar (PEG) generator like Treetop, but it doesn't require special file-types or new syntax. Overall focus is on simplicity and usability over performance.

Gemfile
          gem 'babel_bridge', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install babel_bridge -v 0.1.0
  
  
  
  
  
  
  

Total downloads 14,248

For this version 1,809

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.4 - November 28, 2010 (32 KB)
  2. 0.5.3 - November 28, 2010 (31 KB)
  3. 0.5.1 - November 28, 2010 (24 KB)
  4. 0.5.0 - November 28, 2010 (24 KB)
  5. 0.4.1 - November 28, 2010 (23 KB)
Show all versions (11 total)